import storage from 'store'

const TokenKey = 'isms_admin_web_token'

export function getToken() {
  return storage.get(TokenKey)
}

export function setToken(token) {
  return storage.set(TokenKey, token)
}

export function removeToken() {
  return storage.remove(TokenKey)
}

const ClientIdKey = 'isms_admin_web_clientid'

export function getClientId() {
  return storage.get(ClientIdKey)
}

export function setClientId(clientId) {
  return storage.set(ClientIdKey, clientId)
}

export function removeClientId() {
  return storage.remove(ClientIdKey)
}
